<template>
  <div>
    <TitleGroup>
      <template slot="title">PLATFORM ARCHITECTURE</template>
      <template slot="subTitle">平台架构</template>
    </TitleGroup>
    <div class="image">
      <el-image
        style="width: 100%;height: 100%"
        :src="banner"
        fit="contain"></el-image>
    </div>
  </div>
</template>

<script>
import TitleGroup from "@/components/TitleGroup";
import banner from '@/assets/image/banner.png'

let map = null
export default {
  name: 'PlatformArchitecture',
  components: {
    TitleGroup
  },
  data() {
    return {
      banner,
    }
  },
  mounted() {
  },
  methods: {}
}
</script>

<style lang="less" scoped>
@import "~@/style.less";
.image{
  width: 65vw;
  height: 33.3vw;
  display: inline-block;
  margin: 4vw 0 6vw 0;
}
</style>
